1. [email protected]
  2. Pres-sale questions about SEO Glossary
  3. Thursday, February 18 2016
  4.  Subscribe via email
Hi there!

our Customer runs the older Version seo glossary 1.0.15 on Joomla 2.5.
Now we have to update to an Joomla 3.x compatible Version. Is that possible?

Thanks
Lars
Responses (3)
Accepted Answer Pending Moderation
Hi Lars,

Ouch this is one of the first version we had :)
Yes sure you can update, it should be OK to update to latest version after Joomla3 update.

Make sure you keep a backup, just in case.

Cheers,
Accepted Answer Pending Moderation
Tristan wrote:

Hi Lars,

Ouch this is one of the first version we had :)
Yes sure you can update, it should be OK to update to latest version after Joomla3 update.

Make sure you keep a backup, just in case.

Cheers,




Hi Tristan, do you have a link , how to update?
Thanks
Lars
Accepted Answer Pending Moderation
Hi,

Nope, it's just Joomla standard update, install the new version over the old one.

Cheers,
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!